diff --git a/books/bookvolbib.pamphlet b/books/bookvolbib.pamphlet
index 602047a..0c25d92 100644
--- a/books/bookvolbib.pamphlet
+++ b/books/bookvolbib.pamphlet
@@ -3156,6 +3156,12 @@ The first and second algorithms are deterministic, the third is
 probabilistic.
 \end{adjustwidth}
 
+\subsection{Category Theory} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
+
+\bibitem[Baez 09]{Baez09} Baez, John C.; Stay, Mike\\
+``Physics, Topology, Logic and Computation: A Rosetta Stone''\\
+\verb|arxiv.org/pdf/0903.0340v3.pdf|
+
 \subsection{Proving Axiom Correct} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
 \bibitem[Bertot 04]{Bert04} Bertot, Yves; Cast\'eran, Pierre\\
diff --git a/changelog b/changelog
index 8793a01..6dd967a 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20140623 tpd src/axiom-website/patches.html 20140623.02.tpd.patch
+20140623 tpd books/bookvolbib.pamphlet add Baez09
 20140623 tpd src/axiom-website/patches.html 20140623.01.tpd.patch
 20140623 tpd book/*.txt cleanup complete
 20140623 tpd book/timeline of join/leave complete
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 40be27d..2147e73 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4486,6 +4486,8 @@ books/Makefile remove debugging message
 book/*.txt axiom-developer email cleanup
 <a href="patches/20140623.01.tpd.patch">20140623.01.tpd.patch</a>
 book/*.txt cleanup complete, book/timeline of join/leave complete
+<a href="patches/20140623.02.tpd.patch">20140623.02.tpd.patch</a>
+books/bookvolbib.pamphlet add Baez09
  </body>
 </html>
 
